@charset "utf-8";
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xKydSBYKcSV-LCoeQqfX1RYOo3i94_wlxdr.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xKydSBYKcSV-LCoeQqfX1RYOo3ik4zwlxdr.ttf) format('truetype');
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-weight: 300;
}
body {
  /* font-family: "Source Sans Pro", sans-serif; */
  font-family: "メイリオ", Meiryo, "Noto Serif JP", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  /* color: white; */
  font-weight: 300;
}
body ::-webkit-input-placeholder {
  /* WebKit browsers */
  /* font-family: "Source Sans Pro", sans-serif; */
  font-family: "メイリオ", Meiryo, "Noto Serif JP", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  /* color: white; */
  font-weight: 300;
}

:root{
	--main-color: #0ecaca;
	--sub-color: #fdf3e6;
	--color-bg: #f9f9f9;
	--color-gray: #bdbdbd;
	--color-darkgray: #808080;
	--color-blue: #00c7f1;
	--color-white: #fff;
	--color-beige: #f3f1e9;

  --color-focus: #fcfade;
  --color-save: #2c9a7a;
  --color-cancel: #e5e5e5;
  --color-success: #1a73e8;
  --color-holiday: #cfa7cd;

  --color-edit: #5eb5a6;
  --color-search: #5eb5a6;
}

[v-cloak] {
  display: none;
}

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    box-sizing: border-box;
}

body {
    /* background-color: #f9f9f9; */
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a, button {
    transition-timing-function: ease-out;
    transition-duration: .15s;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* a:hover{
	opacity: .7;
} */
a img{
	vertical-align: middle;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align: middle;
}

td {
  vertical-align: middle;
}

.pt10{ padding-top: 10px; }
.pt20{ padding-top: 20px; }
.pt30{ padding-top: 30px; }
.pt40{ padding-top: 40px; }
.pt50{ padding-top: 50px; }
.pt60{ padding-top: 60px; }
.pt70{ padding-top: 70px; }
.pt80{ padding-top: 80px; }
.pt90{ padding-top: 90px; }
.pt100{ padding-top: 100px; }
.pr10{ padding-right: 10px; }
.pr20{ padding-right: 20px; }
.pr30{ padding-right: 30px; }
.pr40{ padding-right: 40px; }
.pr50{ padding-right: 50px; }
.pr60{ padding-right: 60px; }
.pr70{ padding-right: 70px; }
.pr80{ padding-right: 80px; }
.pr90{ padding-right: 90px; }
.pr100{ padding-right: 100px; }
.pb10{ padding-bottom: 10px; }
.pb20{ padding-bottom: 20px; }
.pb30{ padding-bottom: 30px; }
.pb40{ padding-bottom: 40px; }
.pb50{ padding-bottom: 50px; }
.pb60{ padding-bottom: 60px; }
.pb70{ padding-bottom: 70px; }
.pb80{ padding-bottom: 80px; }
.pb90{ padding-bottom: 90px; }
.pb100{ padding-bottom: 100px; }
.pl10{ padding-left: 10px; }
.pl20{ padding-left: 20px; }
.pl30{ padding-left: 30px; }
.pl40{ padding-left: 40px; }
.pl50{ padding-left: 50px; }
.pl60{ padding-left: 60px; }
.pl70{ padding-left: 70px; }
.pl80{ padding-left: 80px; }
.pl90{ padding-left: 90px; }
.pl100{ padding-left: 100px; }

.pTB10{	padding-top: 10px; padding-bottom: 10px; }
.pTB20{	padding-top: 20px; padding-bottom: 20px; }
.pTB30{	padding-top: 30px; padding-bottom: 30px; }
.pTB40{	padding-top: 40px; padding-bottom: 40px; }
.pTB50{	padding-top: 50px; padding-bottom: 50px; }
.pTB60{	padding-top: 60px; padding-bottom: 60px; }
.pTB70{	padding-top: 70px; padding-bottom: 70px; }
.pTB80{	padding-top: 80px; padding-bottom: 80px; }
.pTB90{	padding-top: 90px; padding-bottom: 90px; }

.px10{	padding-left: 10px; padding-right: 10px; }
.px20{	padding-left: 20px; padding-right: 20px; }
.px30{	padding-left: 30px; padding-right: 30px; }
.px40{	padding-left: 40px; padding-right: 40px; }
.px50{	padding-left: 50px; padding-right: 50px; }
.px60{	padding-left: 60px; padding-right: 60px; }
.px70{	padding-left: 70px; padding-right: 70px; }
.px80{	padding-left: 80px; padding-right: 80px; }
.px90{	padding-left: 90px; padding-right: 90px; }

.pd10{ padding: 10px; }
.pd20{ padding: 20px; }
.pd30{ padding: 30px; }
.pd40{ padding: 40px; }
.pd50{ padding: 50px; }
.pd60{ padding: 60px; }
.pd70{ padding: 70px; }
.pd80{ padding: 80px; }
.pd90{ padding: 90px; }
.pd100{ padding: 100px; }

.mt1em{ margin-top: 1em; }
.mt2em{ margin-top: 2em; }
.mt3em{ margin-top: 3em; }
.mt4em{ margin-top: 4em; }
.mt5em{ margin-top: 5em; }
.mt6em{ margin-top: 6em; }
.mt7em{ margin-top: 7em; }
.mt8em{ margin-top: 8em; }
.mt9em{ margin-top: 9em; }
.mt10em{ margin-top: 10em; }
.mt10{ margin-top: 10px !important; }
.mt20{ margin-top: 20px !important; }
.mt30{ margin-top: 30px !important; }
.mt40{ margin-top: 40px !important; }
.mt50{ margin-top: 50px !important; }
.mt60{ margin-top: 60px !important; }
.mt70{ margin-top: 70px !important; }
.mt80{ margin-top: 80px !important; }
.mt90{ margin-top: 90px !important; }
.mr100{ margin-right: 100px !important; }
.mr1em{ margin-right: 1em; }
.mr2em{ margin-right: 2em; }
.mr3em{ margin-right: 3em; }
.mr4em{ margin-right: 4em; }
.mr5em{ margin-right: 5em; }
.mr6em{ margin-right: 6em; }
.mr7em{ margin-right: 7em; }
.mr8em{ margin-right: 8em; }
.mr9em{ margin-right: 9em; }
.mr10em{ margin-right: 10em; }
.mr10{ margin-right: 10px !important; }
.mr20{ margin-right: 20px !important; }
.mr30{ margin-right: 30px !important; }
.mr40{ margin-right: 40px !important; }
.mr50{ margin-right: 50px !important; }
.mr60{ margin-right: 60px !important; }
.mr70{ margin-right: 70px !important; }
.mr80{ margin-right: 80px !important; }
.mr90{ margin-right: 90px !important; }
.mr100{ margin-right: 100px !important; }
.mb1em{ margin-bottom: 1em; }
.mb2em{ margin-bottom: 2em; }
.mb3em{ margin-bottom: 3em; }
.mb4em{ margin-bottom: 4em; }
.mb5em{ margin-bottom: 5em; }
.mb6em{ margin-bottom: 6em; }
.mb7em{ margin-bottom: 7em; }
.mb8em{ margin-bottom: 8em; }
.mb9em{ margin-bottom: 9em; }
.mb10em{ margin-bottom: 10em; }
.mb10{ margin-bottom: 10px !important; }
.mb20{ margin-bottom: 20px !important; }
.mb30{ margin-bottom: 30px !important; }
.mb40{ margin-bottom: 40px !important; }
.mb50{ margin-bottom: 50px !important; }
.mb60{ margin-bottom: 60px !important; }
.mb70{ margin-bottom: 70px !important; }
.mb80{ margin-bottom: 80px !important; }
.mb90{ margin-bottom: 90px !important; }
.mb100{ margin-bottom: 100px !important; }
.ml1em{ margin-left: 1em; }
.ml2em{ margin-left: 2em; }
.ml3em{ margin-left: 3em; }
.ml4em{ margin-left: 4em; }
.ml5em{ margin-left: 5em; }
.ml6em{ margin-left: 6em; }
.ml7em{ margin-left: 7em; }
.ml8em{ margin-left: 8em; }
.ml9em{ margin-left: 9em; }
.ml10em{ margin-left: 10em; }
.ml10{ margin-left: 10px !important; }
.ml20{ margin-left: 20px !important; }
.ml30{ margin-left: 30px !important; }
.ml40{ margin-left: 40px !important; }
.ml50{ margin-left: 50px !important; }
.ml60{ margin-left: 60px !important; }
.ml70{ margin-left: 70px !important; }
.ml80{ margin-left: 80px !important; }
.ml90{ margin-left: 90px !important; }
.ml100{ margin-left: 100px !important; }

.mXAuto{
  margin-left: auto;
  margin-right: auto;
}

.w1{ width: 1%; }
.w2{ width: 2%; }
.w3{ width: 3%; }
.w4{ width: 4%; }
.w5{ width: 5%; }
.w6{ width: 6%; }
.w7{ width: 7%; }
.w8{ width: 8%; }
.w9{ width: 9%; }
.w10{ width: 10%; }
.w20{ width: 20%; }
.w30{ width: 30%; }
.w40{ width: 40%; }
.w45{ width: 45%; }
.w46{ width: 46%; }
.w47{ width: 47%; }
.w50{ width: 50%; }
.w60{ width: 60%; }
.w70{ width: 70%; }
.w77{ width: 77%; }
.w80{ width: 80%; }
.w90{ width: 90%; }
.w100{ width: 100%; }

.mw10{ max-width: 10%; }
.mw20{ max-width: 20%; }
.mw30{ max-width: 30%; }
.mw40{ max-width: 40%; }
.mw45{ max-width: 45%; }
.mw46{ max-width: 46%; }
.mw47{ max-width: 47%; }
.mw50{ max-width: 50%; }
.mw60{ max-width: 60%; }
.mw70{ max-width: 70%; }
.mw77{ max-width: 77%; }
.mw80{ max-width: 80%; }
.mw90{ max-width: 90%; }
.mw100{ max-width: 100%; }

.gap1{ gap: 1%; }
.gap2{ gap: 2%; }
.gap3{ gap: 3%; }
.gap4{ gap: 4%; }
.gap5{ gap: 5%; }
.gap6{ gap: 6%; }
.gap7{ gap: 7%; }
.gap8{ gap: 8%; }
.gap9{ gap: 9%; }
.gap10{ gap: 10%; }
.gap20{ gap: 20%; }
.gap30{ gap: 30%; }
.gap40{ gap: 40%; }
.gap50{ gap: 50%; }
.gap60{ gap: 60%; }
.gap70{ gap: 70%; }
.gap80{ gap: 80%; }
.gap90{ gap: 90%; }
.gap100{ gap: 100%; }

.halfWidth > div{
    width: calc(100% / 2);
}

.flDirRev{
  flex-direction: row-reverse;
}

.btn_more {
    display: block;
    transform: skew(-20deg,0deg);
    width: 200px;
    margin: 30px auto;
    font-size: 130%;
    color: #ffffff;
    background-color: #2974e5;
    padding: 10px 0px 10px 0px;
    text-decoration: none;
    transition: all 0.3s ease;
}

.btn_more > span {
    display: block;
    transform: skew(20deg,0deg);
    font-weight: bold;
}

.btnlink{
	display: inline-block;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #2974e5;
	padding: 4px 50px 4px 15px;
	background-color: #2974e5;
	background-image: url(../img/bg_btnlink.png);
	background-position: 95% 45%;
	background-repeat: no-repeat;
}
.btnlink:hover{
	color: #2974e5;
	background-color: #FFF;
}

.btn-link{
	display: inline-block;
	padding: 10px 20px;
	background-color: #2974E5;
	color: #fff;
	text-decoration: none;
}

/* .btn
**********************************/
.btn {
  border: 1px solid #ccc;
  padding: 6px 1.5em;
  background-color: #ccc;
  cursor: pointer;
}

.add {
  color: var(--color-white);
  border: 1px solid #113993;
  background-color: #113993;
}
.add:hover {
  color: #113993;
  background-color: var(--color-white);
}
.edit {
  color: var(--color-white);
  border: 1px solid var(--color-edit);
  background-color: var(--color-edit);
}
.edit:hover {
  color: var(--color-edit);
  background-color: var(--color-white);
}

.delete {
  color: var(--color-white);
  border: 1px solid #f42858;
  background-color: #f42858;
}
.delete:hover {
  color: #f42858;
  background-color: var(--color-white);
}
.save {
  color: var(--color-white);
  border: 1px solid var(--color-save);
  background-color: var(--color-save);
}
.save:hover {
  color: var(--color-save);
  background-color: var(--color-white);
}

.holiday {
  color: var(--color-white);
  border: 1px solid var(--color-holiday);
  background-color: var(--color-holiday);
}
.holiday:hover {
  color: var(--color-holiday);
  background-color: var(--color-white);
}

.store {
  color: var(--color-white);
  border: 1px solid var(--color-holiday);
  background-color: var(--color-holiday);
}
.store:hover {
  color: var(--color-holiday);
  background-color: var(--color-white);
}

.close:hover {
  background-color: #999;
}

.btnImport:disabled {
    border-color: #ccc;
    cursor: not-allowed;
    background-color: #ccc;
}

.btn:disabled {
    border-color: #ccc;
    cursor: not-allowed;
    background-color: #ccc;
}

a.download{
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #fff;
	border: 1px solid #ccc;
	text-decoration: none;
	padding: 12px 20px;
}
a.download p:nth-child(1){
	color: #2974e5;
}
a.download p:nth-child(2){
	background-color: #2974e5;
	color: #fff;
	text-align: center;
	padding: 5px 50px;
}

.grecaptcha-badge {
  bottom: 70px !important;
}

#errors > ul {
  color: #f00;
  border-top: 1px dashed #f00;
  border-bottom: 1px dashed #f00;
  padding: .5em 0;
  margin-bottom: 2em;
}

.noDsp{
  display: none !important;
}

/* ClearFix
**************************************/
.cf:before,
.cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

/*
**************************************/
.animation{
	opacity : 0;
	visibility: hidden;
	transition: 1.0s;
	transform: translateY(30px);
}
.active{
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

/* General
**************************************/
html,
input,
select,
textarea,
button
{
	font-family: "メイリオ", Meiryo, "Noto Serif JP", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
body{
	font-size:100%;
	line-height: 1.6;
}

.for-sp{
	display: none;
}

.fL{ float: left; }
.fR{ float: right; }
.ofHdn{ overflow: hidden; }
.flex{ display: flex; }
.jcSB{ justify-content: space-between; }
.jcSA{ justify-content: space-around; }
.jcFS{ justify-content: flex-start; }
.jcFE{ justify-content: flex-end; }
.jcC{ justify-content: center; }
.fwWrap{ flex-wrap: wrap; }
.aiC{ align-items: center; }
.vCtr {
  position: relative;
}
.vCtr > span:nth-child(1){
  vertical-align: -.25em;
}
.flex1 { flex: 1; }

.cldEquality > * {
  flex: 1;
}
.cldW48 > *{
  width: 48% !important;
}

.wmVR{
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.rJustified{
	margin-left: auto;
}

.dspIb { display: inline-block; }


/* .sec:last-child{
	margin-bottom: 0;
} */


.innerWrap{
	/* max-width: 1300px; */
	width: 1300px;
	margin: 0 auto;
	/* padding: 2em 10px; */
}

.tC{ text-align: center; }

.bBox{
	border: 1px #ccc solid;
/*	background: #ccc;*/
/*	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);*/
}

.bg{ background: var(--color-bg); }
.bgBlue{ background: var(--color-blue); }
.bgWhite{ background: var(--color-white); }
.bgGray{ background: var(--color-gray); }
.bgSubColor{ background: var(--sub-color); }
.bgBeige{ background: var(--color-beige); }
.tWhite,
.txtWhite{
  color: #fff;
}
.bgBlue.tWhite span{ color: #fff !important; }

.transparent{
	position: relative;
}
.transparent::before{
	content: "";         /* 疑似要素に必須 */
	width: 100%;         /* 幅いっぱい */
	height: 100%;        /* 高さいっぱい */
	display: block;      /* 高さを指定するためにブロック要素にする */
	/* background: linear-gradient(to left, rgba(0,0,0,0), #000 100%); 徐々に透明にする */
	/* background: radial-gradient(rgba(0,0,0,0), #000 70%);  */
	position: absolute;  /*  */
	top: 0;
	left: 0;
}



.red{ color: #f00; }
.b{ font-weight: bold; }

.tR{ text-align: right; }

.idt1,
ul.att > li{
	text-indent: -1.0em;
	margin-left: 1.0em;
}

.w100per{ width: 100%; }
.w70per{ width: 70%; }
.r30per{ margin-left: 30%; }
.r50per{ margin-left: 50%; }

/* fonts
**************************************/
.fs90{ font-size: 90%; }

/* common
**************************************/
.cmnMenu .user {
  display: flex;
  align-items: center;
  gap: .5em;
}

/* header
**************************************/
header {
  min-width: 1780px;
}
header section {
  background-color: var(--main-color);
	padding: 10px 20px;
}
header section h1{
  color: #fff;
  font-size: 120%;
  font-weight: bold;
}
header .cmnMenu .user {
  color: var(--color-white);
}

/* contents
**************************************/
#contents {
    display: flex;
    justify-content: flex-start;
    /* flex-wrap: wrap; */
}
#contents > * {
    padding-top: 1.5em;
}

/* main
**************************************/
main {
    padding: 2em;
    background-color: #ededed;
    min-width: 1500px;
    flex: 1;
}
main section > div {
    padding: 1em;
    background-color: #fff;
    border: 1px solid #c2c2c2;
    border-radius: 6px;
}

/* sidebar
**************************************/
#sidebar {
    min-height: 95.3vh;
    background-color: #edf4f0;
    /* width: 18%; */
    min-width: 280px;
}
#sidebar .cmnMenu {
  padding: 0 1em 1em;
  margin-bottom: 1em;
  border-bottom: 1px solid var(--color-darkgray);
}
#sidebar nav
{
    padding: 0 1em 2em;
}
#sidebar nav dl dt {
    font-size: 110%;
    margin-bottom: .5em;
}
#sidebar nav dl > div:not(:first-child) {
    margin-top: 1em;
    padding-top: 1em;
    border-top: 1px solid #aaa;
}
#sidebar nav dl a{
    display: flex;
    align-items: center;
    color: #000;
    text-decoration: none;
    gap: .5em;
    padding: .6em;
    border-radius: 6px;
}
#sidebar nav dl a.active,
#sidebar nav dl a:hover
{
    color: #fff;
    background-color: #5eb5a6;  
}

#sidebar nav .has_lower_layer{

}

/* footer
**************************************/
footer{
  font-size: 60%;
  text-align: center;
  position: fixed;
  width: 100%;
  padding: 5px;
  bottom: 0;
  background-color: #fff;
}


/* form parts
**************************************/
/* select */
input,
select,
textarea,
button
{
  padding: 10px 8px;
  border-radius: 4px;
  border: 1px solid #ccc;
  background-color: #fff;
  transition: .2s;
  outline: none;
  box-sizing: border-box;
}
input {
  padding: 11px 10px;
}
input:hover,
select:hover,
textarea:hover,
input:focus,
select:focus,
textarea:focus
{
  border-color: var(--color-save);
  box-shadow: 0 0 3px var(--color-save);
  background-color: var(--color-focus);
}

/* checkbox */
input[type="checkbox"].btnCheckbox + label {
    color: var(--color-gray);
    white-space: nowrap;
    padding: 8px 10px 5px;
    min-width: 98px;
    border-radius: 25px;
    border: 1px solid var(--color-gray);
    cursor: pointer;
    transition: all .2s;
}
/* input[type="checkbox"].btnCheckbox + label::before {
  display: inline-block;
  font-family: 'Material Icons Round';
  vertical-align: -2px;
  padding: 0 6px 0 2px;
  content: '\e876';
  transition: transform .3s ease-in-out;
}
input[type="checkbox"].btnCheckbox:checked + label::before {
  transform: rotate(-360deg);
} */
input[type="checkbox"].btnCheckbox:checked + label {
    border: 1px solid var(--color-success);
    background-color: var(--color-success);
    color: var(--color-white);
    transition: all .2s;
}
input[type="checkbox"].btnCheckbox {
    position: absolute;
    opacity: 0;
}
input[type="checkbox"].btnCheckbox:hover + label {
    border: 1px solid var(--color-success);
}

.checkBtnList {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: .5em;
}
.checkBtnList li label {
  color: var(--color-gray);
  white-space: nowrap;
  padding: 3px 10px;
  min-width: 98px;
  border-radius: 25px;
  border: 1px solid var(--color-gray);
  cursor: pointer;
  transition: all .2s;
}
.checkBtnList li label::before {
  display: inline-block;
  font-family: 'Material Icons Round';
  vertical-align: -2px;
  padding: 0 6px 0 2px;
  content: '\e876';
  transition: transform .3s ease-in-out;
}
.checkBtnList li input[type="checkbox"]:checked + label::before {
  transform: rotate(-360deg);
}
.checkBtnList li input[type="checkbox"]:checked + label {
  border: 1px solid var(--color-success);
  background-color: var(--color-success);
  color: var(--color-white);
  transition: all .2s;
}
.checkBtnList li input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}
.checkBtnList li input[type="checkbox"]:hover + label {
  border: 1px solid var(--color-success);
}

/* paging
**************************************/
.paging ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 1em;
}
.paging ul a {
  box-sizing: border-box;
  display: block;
  color: #a4a4a4;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  border: 1px solid #a4a4a4;
  border-radius: 1em;
  background-color: #fff;
  min-width: 2em;
  transition: all .2s ease-in-out;
  box-shadow: 1px 1px 2px rgba(0, 0, 0 , .1);
  padding: calc(.5em - 1px) .5em;
}
.paging ul a:hover {
  color: var(--color-white);
  background-color: var(--main-color);
  border-color: var(--main-color);
}

input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 2px solid #ccc;
}

input[type="radio"]:checked {
  border-color: #5eb5a6;
  background-color: #5eb5a6;
}

.radio-group {
  margin-right: 50px;
  align-items: center;
  justify-content: center;
  display: flex;
}
.radio-group > * {
  margin-right: 10px;
}